<!DOCTYPE html>
<html lang="ru">
<head>
<title>Web5</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css" type="text/css"/>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<script defer src="script.js"></script>
</head>
<body class = "d-flex flex-column justify-content-center pt-2">
	<div class="spisok_table_form_back">
		<div class="d-flex justify-content-center">
			<div class="spisok_table_form_back d-flex justify-content-center col-12 pt-2">Калькулятор стоимости услуг</div>
		</div>
		<div class="d-flex justify-content-center pt-2">
			<form class = "d-flex justify-content-center spisok_table_form_back col-12 flex-column flex-md-row">
				Количество:
				<input class="mr-2" name = "field11" id = "field1"/>
				Стоимость:
				<input class="mr-2" name = "field22" id = "field2"/>
			</form>
		</div>
		<div class="d-flex justify-content-center">
			<div class="d-flex justify-content-center spisok_table_form_back col-12">
				<button id="calc_but" class="d-flex justify-content-center">Подсчитать</button>
			</div>
		</div>
		<div class="d-flex justify-content-center">
			<div class="spisok_table_form_back d-flex justify-content-center col-12">
			Итого: <div id="result"></div>
			</div>
		</div>
		<a id="bottom"></a>
	</div>
</body>
</html>